<!--start breadcrumb-->
<nav aria-label="breadcrumb">

<div class="breadcrumb">
<div class="col-md-8">&nbsp;<?php
echo $breadcrumb->trail(sprintf('&nbsp;%s&nbsp;', $arrows)); ?>
<?php
if (!isset($_COOKIE['customer_is_guest']))
{ //PWA
	?></div>
	<div class="col-md-4">
	<div class="float-right">
	<?php
		if ($_SESSION['customer_country_id']==999)
		{
		echo '<span class="alert alert-success"><button type="button" class="close" data-dismiss="alert">×</button><a href="account.php">' .BOX_OFFICE_USER.'</a></span>';
		}else
		{
			if(SHOW_CUSTOMER_GREETING=='yes')
			{
			echo $greet; 
			}
		echo $account;  
		}
	?>
	</div>
	<?php
}
?>

</div></div></nav>
<!--end breadcrumb-->	